
/* 课程领域-专家智库 */
.md20454.md-expert_think_tank{width: 100%;padding: .4rem 0  1.1rem;}
.md20454.md-expert_think_tank img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20454.md-expert_think_tank .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20454.md-expert_think_tank .my-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20454.md-expert_think_tank .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20454.md-expert_think_tank .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20454.md-expert_think_tank .my-icon img{height: .86rem;}
.md20454.md-expert_think_tank .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20454.md-expert_think_tank .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20454.md-expert_think_tank .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20454.md-expert_think_tank .my-more img{margin-left: .3rem;height: .56em;} 
.md20454.md-expert_think_tank .p-cont{width: 100%;padding-bottom: .2rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20454.md-expert_think_tank .p-item{transition: all  .3s;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;width: calc(50% - .2rem);padding: .3rem;margin-bottom: .5rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20454.md-expert_think_tank .p-imgbox{width: 2.32rem;}
.md20454.md-expert_think_tank .p-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(290/232*100%);border-radius: .1rem;}
.md20454.md-expert_think_tank .p-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20454.md-expert_think_tank .p-text{width: calc(100% - 2.73rem);}
.md20454.md-expert_think_tank .p-box{width: 100%;position: relative;padding-bottom: .15rem;margin-bottom: .25rem;}
.md20454.md-expert_think_tank .p-box:after{transition: all  .3s;content: '';position: absolute;bottom: 0;left: 0;width: .3rem;height: .03rem;background-color: var(--theme);border-radius: .02rem;}
.md20454.md-expert_think_tank .p-name{transition: all  .3s;width: 100%;color: #333333;line-height: 1.38;}
.md20454.md-expert_think_tank .p-post{transition: all  .3s;width: 100%;padding-top: .1rem;color: #333333;line-height: 1.5;}
.md20454.md-expert_think_tank .p-intro{transition: all  .3s;width: 100%;color: #666666;line-height: 1.6;}
.md20454.md-expert_think_tank .p-item:hover{background-color: var(--theme);}
.md20454.md-expert_think_tank .p-item:hover .p-img img{transform: scale(1.05);}
.md20454.md-expert_think_tank .p-item:hover .p-box:after{background-color: var(--active);}
.md20454.md-expert_think_tank .p-item:hover .p-name{color: #fff;}
.md20454.md-expert_think_tank .p-item:hover .p-post{color: #fff;}
.md20454.md-expert_think_tank .p-item:hover .p-intro{color: #fff;}
@media (max-width: 750px) {
   .md20454.md-expert_think_tank .p-item{width: 100%;}
}

/* 分页 */
.paging{width: 100%;text-align: center;font-size: 0;}
.paging-item{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: #000000;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;}
.paging-item:hover{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-item.active{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-up{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}
.paging-next{transition: all  .3s;transform: rotate(-180deg);display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}

@media(max-width: 1200px){
   .paging-item{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-up{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-next{min-width: .6rem;height: .6rem;line-height: .6rem;}
}
